# pqxx::internal::dereference< ITER > Struct Template Reference

Functor: dereference iterator. More...

`#include <util.hxx>`

List of all members.

## Public Member Functions

ITER::value_type | operator() (ITER i) const

## Detailed Description

### template<typename ITER>
struct pqxx::internal::dereference< ITER >

Functor: dereference iterator.

## Member Function Documentation

template<typename ITER>

ITER::value_type pqxx::internal::dereference< ITER >::operator() | ( | ITER | i | ) | const

The documentation for this struct was generated from the following file:

- util.hxx